{
    "display": {
        "title": [
          { "translate": "rank", "color": "dark_green" },
          { "text": " S"}
        ],
        "description": {
            "text": ""
        },
        "icon": {
            "item": "minecraft:slime_ball",
            "nbt": "{CustomModelData:6010}"
        },
        "frame": "goal",
        "show_toast": true,
        "announce_to_chat": false,
        "hidden": false
    },
    "criteria": { 
			"tesla_coil_hat":{"trigger": "minecraft:impossible"},
			"scaled_helmet":{"trigger": "minecraft:impossible"},
			"heavy_chestplate":{"trigger": "minecraft:impossible"},
			"ice_chestplate":{"trigger": "minecraft:impossible"},
			"life_leggings":{"trigger": "minecraft:impossible"},
			"frozen_boots":{"trigger": "minecraft:impossible"}
    },
    "rewards": {
         "function": "items_py:item_book/armor/s"
    },
    "parent": "items_py:armor/root"
}
